Kerbal Space Program - Feedback #5458

Space center disappears
09/25/2015 08:39 PM - corruptedconversion

Status: Needs Clarification

Severity: Normal

Assignee:

Category: Controls and Ul

Target version:

Version: 1.04 Language: English (US)
Platform: Win64 Mod Related: No
Expansion:

Description

| have loaded the game, went to tracking station and tried to switch to probe orbiting the sun.
Switching went bad, most of Ul disapeared so to mitigate | tried to return to Space Center.
After return whole Kerbin with Space Center is not visible. | can only rotate camera, no zoom.
Switching to next morning works.

Attached screenshot of "Space Center".

If more information is needed or save file | will try to provide it.
Win 8.1 Pro

KSP 1.0.4.861

GF GTX 850M @ Nvidia driver v 355.82
DX 11.0

History

#1 - 09/25/2015 08:43 PM - corruptedconversion

| have tried to change save file to play on other one. It seems that once this bug occures it aplies to all saved games.
Only mitigation is to restart KSP.

#2 - 09/25/2015 08:46 PM - corruptedconversion

And after restart, some affected probes are lost. State of save game is brougth from earlier version.

#3 - 09/27/2015 07:43 AM - Squelch

- Status changed from New to Need More Info

Please could you provide your log that will aid us in diagnosing the problem? The guide should help locate this and other information that will be
helpful.

#4 - 09/27/2015 11:24 AM - corruptedconversion

- File 2015-09-26_210056.zip added

- File output_log.zip added

Squelch wrote:
Please could you provide your log that will aid us in diagnosing the problem? The guide should help locate this and other information that will be
helpful.

| have had similar occurance yesterday but the game crashed. | attach crash log and output log.

What | have tried to do:

0. Playing in Career Mode
1. Exit flying object to Space Center
2. Enter Tracking Station
3. Switch to object orbiting the Sun

After switch, Ul elements went awry and most of them were nonfunctional.

#5 - 10/15/2015 05:50 PM - rnjmur

This looks like it might be the same issue as Bug #4957. | just uploaded logs, etc. to that bug page that may help in the resolution.

#6 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

Files

ksp no space center bug.png 762 KB 09/25/2015 corruptedconversion
2015-09-26_210056.zip 184 KB 09/27/2015 corruptedconversion
output_log.zip 135 KB 09/27/2015 corruptedconversion
